echo off

echo ------------------------compiling program----------- 
echo. 
C:\lazarus\fpc\3.2.0\bin\x86_64-win64\strip project1.exe
echo. 
C:\Users\user\Desktop\Lazarus-2021\PPas\upx project1.exe
echo ------------------------run program--------------
echo. 
project1.exe
echo. 
echo ------------------------end program--------------
echo. 
pause
